address span, address p span, .tt_address_list span, .tt_address_list span[itemprop="streetAddress"] {
	display: block;
	font-size: 18px;
	line-height: 1.6em;
}
.vcard address span, .vcard address p span, .vcard span, .vcard span[itemprop="streetAddress"] {
	font-size: 20px;
}
@media (min-width: 992px) {
	.tt_address_list span[itemprop="jobTitle"] {
		font-size: 20px;
	}
}
address span[itemprop="postalCode"], address span[itemprop="addressLocality"], .tt_address_list span.dd, .tt_address_list span.dd + span, .tt_address_list span[itemprop="telephone"], .tt_address_list span[itemprop="telephone"], .tt_address_list span[itemprop="faxNumber"] {
	display: inline-block;
	white-space: nowrap;
}
section.employe figure {
	padding-bottom: 0;
}
section.employe p, section.employe h4 {
	font-family: 'text-light', Helvetica, Arial, sans-serif;
	font-size: 18px;
	line-height: 1.4em;
	margin-bottom: .75em;
}
section.employe p span, p span {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
p.contact {
	display: flex;
	flex-flow: row wrap;
}
p.contact span:nth-child(odd) {
	flex: 1 65px;
}
p.contact span:nth-child(even) {
	flex: 1 calc(100% - 65px);
}
main section.employe p span.dd, p span.dd, span.dd {
	width: 65px;
	display: inline-block;
}
section.employe div.employee {
	padding-bottom: 32px;
}
@media (min-width: 768px) {
	main section.employe p span.dd, p span.dd {
		width: 85px;
	}
	p.contact span:nth-child(odd) {
		flex: 1 85px;
	}
	p.contact span:nth-child(even) {
		flex: 1 calc(100% - 85px);
	}
}
@media (min-width: 992px) {
	main section.employe p span.dd, p span.dd {
		width: 95px;
	}
	p.contact span:nth-child(odd) {
		flex: 1 95px;
	}
	p.contact span:nth-child(even) {
		flex: 1 calc(100% - 95px);
	}
}
div.author-list.first-item {
	border-top: 1px solid var(--black);
	padding: 2.5rem 1.25rem;
}
div.author-list {
	border-bottom: 1px solid var(--black);
	padding: 2.5rem 1.25rem;
}
div.author-list figure {
	border-radius: 50%;
	overflow: hidden;
}
div.author-list i.icon-next {
	font-size: 42px;
}
div.author-list p {
	margin-bottom: 0;
}
ul.social-bar {
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
	flex-wrap: nowrap;
	align-items: stretch;
	align-content: stretch; 
}
ul.social-bar li {
	flex: 1;
	text-align: center;
	font-size: 1rem;
   }
   ul.social-bar li:first-child {
	border-left: none !important;
}
ul.social-bar li a {
	padding-bottom: 12px;
	padding-top: 12px;
	display: block;
	color: var(--black);
}
ul.social-bar li i {
 font-size: 1.8rem;
 display: block;
 text-align: center;
 margin-bottom: 12px;
 margin-top: 12px;
 color: var(--green);
}
.address ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.address ul li {
	line-height: 1.25em;
}
main .vcard p {
	font-size: 1.2em!important;
}